@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-Thin.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-Light.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-Regular.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-SemiBold.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-Bold.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-ExtraBold.woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('https://cdn.gastfreund.net/static/fonts/Montserrat-Black.woff');
}
